Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 16:19:33 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: 	Order confirmed!
  Ticket comment <div class="ydp353e3890yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Dear this is the second Time in 1 week that i have face issue from your side last week my one complete order was cancelled with out giving any reason this shoes is white color where I will use It?I need a replacement with the same color which I have order.</div>
<div><br></div>
        
        <div id="ydp353e3890yahoo_quoted_9120982586" class="ydp353e3890yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, November 16, 2022, 03:48:31 AM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp353e3890yiv0391751779"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kashif,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, We are truly sorry to hear that you have received a different item than the one you originally ordered from our website.<br>​<br>As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.<br><br>​For online, we would recommend that you first return these shoes and then order a new one with the desired size.<br><br>We thank you for your understanding and cooperation. ​<br><br>Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr" style="margin-top:0px">Thank You,<div id="ydp353e3890yiv0391751779yqtfd19214" class="ydp353e3890yiv0391751779yqt0561277960">
<br><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>
</div>Support Team.</div>
</div>
</div>

	

<div id="ydp353e3890yiv0391751779yqtfd16954" class="ydp353e3890yiv0391751779yqt0561277960">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5273715